
Redmine - Patch #1818

Spanish translation

2008-08-27 14:31 - Gumer Coronel

Status: Closed Start date: 2008-08-27

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Spanish translation up to revision r1767

Associated revisions

Revision 1819 - 2008-09-13 20:12 - Azamat Hackimov

fixed #1818, some strings untranslated

Revision 1848 - 2008-09-14 17:36 - Nicolas Chuche

r18555@gaspard (orig r1819):  winterheart | 2008-09-13 20:12:19 +0200

fixed #1818, some strings untranslated

History

#1 - 2008-09-13 20:11 - Azamat Hackimov

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

- % Done changed from 0 to 100

Added in r1819, thank you.

Files

es.yml 25.8 KB 2008-08-27 Gumer Coronel
